/*--------------------------------------------------------------------------------- Theme Name:   Shaped Architecture Theme URI:    http://www.elegantthemes.com/ Description:   Author:       Modur Ltd Author URI:   http://www.modurcreative.co.nz/ Template:     Divi Version:      1.0.0 License:      GNU General Public License v2 or later License URI:  http://www.gnu.org/licenses/gpl-2.0.html------------------------------ ADDITIONAL CSS HERE ------------------------------*/@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.dp-custom-field:first-of-type {margin-top:10px;}
.dp-custom-field {font-size:14px;}
.dp-custom-field sup {font-size:10px;}
.mobile_menu_bar:before {color:#000000;font-size:52px;left: -10px;}
.mobile_menu_bar:after {font-size: 52px;left: -60px;}
.et_menu_container {border-top: solid #000000 10px}
#et-info-phone {font-family:Tahoma, sans-serif;font-size:16px!important;color:#ffffff;}
.et_header_style_slide .et_slide_in_menu_container .et_mobile_menu li a {text-transform:uppercase;letter-spacing:2px;}
#logo {margin-left:-4px;margin-top:-20px;}
#main-header {webkit-box-shadow: none;moz-box-shadow: none;box-shadow: none;}
#footer-info {font-family:Tahoma, sans-serif;text-transform:uppercase;letter-spacing:2px;}
#footer-info a {font-weight:normal;}
.footer-address {font-family:Raleway,sans-serif;font-weight:300;text-transform:uppercase;letter-spacing:2px;}
.footer-address p {padding-bottom:0;}
.footer-phone {font-family:Tahoma,ans-serif;padding-bottom:0;text-transform:none;}
.small-heading {font-family:Raleway,sans-serif;font-size:18px;font-weight:300;text-transform:uppercase;letter-spacing:2px;}
h2, .h2 {font-family:Raleway,sans-serif;font-size:16px;text-transform:uppercase;font-weight:300;letter-spacing:2px;}
.et_pb_gallery_title {font-family:Raleway,sans-serif;font-size:14px!important;text-transform:uppercase;font-weight:400;letter-spacing:2px;}
.h1 {font-family: 'Droid Serif',Georgia,"Times New Roman",serif;font-size:30px;text-transform:none;letter-spacing:0;line-height:1.2em;}
.subhead {font-family: 'Droid Serif',Georgia,"Times New Roman",serif;font-size:24px;text-transform:none;letter-spacing:0;line-height:1.2em;}
h3.box-header {background-color:#f3f3f3;padding:20px 30px;font-family:Raleway,sans-serif;font-size:18px;text-transform:uppercase;font-weight:300;letter-spacing:2px;margin-bottom:30px;}
h3.box-header-white {background-color:#ffffff;padding:20px 30px;font-family:Raleway,sans-serif;font-size:18px;text-transform:uppercase;font-weight:300;letter-spacing:2px;margin-bottom:30px;}
.box-header-left {margin-left:-30px;}
.box-header-right {margin-right:-30px;}
.image-block img {display:block;}
.caldera-grid .footer-form .form-control {border:none;font-family:Raleway,sans-serif;font-weight:300;text-transform:uppercase;letter-spacing:2px;padding:20px 16px;height:auto;width:100%!important;}
.caldera-grid .footer-form .form-control:focus {color:#000000;text-transform:none;}
.caldera-grid .btn-default {color: #ffffff!important;background-color: #d20202!important;border:none!important;font-family:Raleway,sans-serif;font-weight:400!important;text-transform:uppercase;letter-spacing:2px;padding:20px 16px!important;font-size:16px!important;}

.et_pb_gallery_image {box-shadow: 6px 6px 11px -8px rgba(0,0,0,0.3);}

@media only screen and (min-width:348px) and (max-width:390px) {
.mobile_menu_bar:before {
    left: 15px;
}
}
@media only screen and (max-width:320px) {
.et_header_style_left .logo_container {
    height: 80%;
}
#home-page-header {padding-top:100px;}
}

@media only screen and (max-width:349px) {
.et_header_style_left #et-top-navigation {
    padding-top: 0px;
}

#logo {
margin-left: 0px;
margin-top:0;
}
}
@media only screen and (min-width: 348px) and (max-width:420px) {
#logo {
margin-left: -3px;
margin-top:-10px;
}
}

@media only screen (max-width: 479px) {
#et-top-navigation {
    margin-right: -35px;
}

}
@media only screen and (min-width: 540px) {
.et_pb_widget {float: none;}
}

@media only screen and (min-width:421px) and (max-width: 981px) {
#logo {
margin-top:-10px;
}
}

@media only screen and (max-width: 981px) {
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100%;
}
.et_pb_side_nav.et-visible {
display: none;
}
#logo {
height: auto; /*change this to adjust the size*/
max-height: 140px !important; /* change this to adjust the size */
}
}
@media (min-width: 981px) {
.et_pb_gutters3.et_pb_footer_columns2 .footer-widget .fwidget {
    margin-bottom: 40px;
}
}